动态 版块 发帖 消息 我的
Loading...
HadSky
支持原创软件,共创美好明天!
admin
管理员Lv1000003   
基于PHP的Linux资源/性能监视器     


演示/官方网站

要求

  • PHP 5.2.0或更高版本。
  • 如果您的PHP版本低于5.4,则必须禁用safe_mode

安装

要么

wget 'https://raw.githubusercontent.com/lincanbin/Holy-Lance/master/build/holy_lance.php' --no-check-certificate

 0  已被阅读了13次  楼主 2019-07-25 13:40:47
回复列表

回复:基于PHP的Linux资源/性能监视器

guest
登录之后更精彩~
Powered by HadSky 7.1.2
© 2015-2019 PuYueTian
您的IP:35.175.200.4,2019-08-24 11:10:44,Processed in 0.00591 second(s).
Powered by HadSky
本站技术仅供学习,抵制违法使用,共建绿色互联网!